.products .breadcrumb{padding-bottom: 10px !important;}
/*.products .banner-page.noBanner{background: transparent;}
.products .banner-page{position: relative;min-height: 130px;background-color: #555;line-height: 0;}
.products .banner-page img{width: 100%;display: block;}
.products .banner-page a{text-decoration: none;}
.products .banner-page .container{position: absolute;z-index: 1;top: 0;left: 0;width: 100%;height: 100%;}
.products .banner-page .container .table{display: table;width: 100%;height: 100%;}
.products .banner-page .container .table .table_cell{display: table-cell;vertical-align: middle;}
.products .banner-page .title-banner{max-width: 720px;margin: 0 auto;text-align: center;}
.products .banner-page.noBanner .title-banner{padding-top: 26px;padding-bottom: 26px;}*/

.products .banner-page{position: relative;max-width: 1410px;min-height: 200px;margin: 0 auto;background-position: center center;background-size: cover;background-repeat: no-repeat;}
.products .banner-page .container{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.products .banner-page .container .table{display: table;width: 100%;height: 100%;}
.products .banner-page .container .table .table_cell{display: table-cell;vertical-align: middle;}
.products .banner-page .title-banner{text-align: center;}
.products .banner-page .title-banner .h4{padding-top: 4px;}

/* ----- GUIDE ----- */

/* ----------------- */
.products .wrapper-page{position: relative;padding: 0 0px 100px;}

.products .container-filters{position: relative;z-index: 10;}
.products .container-filters.no-filters + .wrapper-products{padding-top: 20px;}

.button-filters{float: right;position: relative;padding: 0 19px;border-left: 1px solid #DCDCDC;}
.button-filters::after{content: '';position: absolute;top: calc(50% - 5px);right: 0;width: 10px;height: 10px;background: url(../../sysimages/icon-arrow-filters.png) left top/10px no-repeat;}

.title-filters{position: relative;padding: 13px 0;border-bottom: 1px solid #DCDCDC;text-align: center;}
.title-filters .button-filters-close{position: absolute;top: calc(50% - 10px): 16px;height: 16px;background: url(../../sysimages/icon-close.png) left top/16px no-repeat;}

.products .wrapper-filters{float: left;width: 100%;}

.products .list-filters{position: absolute;top: 0;left: 0;width: 100%;/*padding: 9px 0 0;*/z-index: 1;background: #fefefe;border-bottom: 1px solid #e8e8e8;}
/*.products .list-filters.sticky{padding: 9px 0 1px;}*/
.products .list-filters .container{max-width: 1440px;padding: 0;}
.products .list-filters .side-menu{position: relative;float: left;padding: 6px 0;width:8.553%;}
.products .list-filters #menu-filters p{position: relative;padding:1px 0 11px 39px;}
.products .list-filters #menu-filters p::after{content: '';position: absolute;top: 1px;left: 0;width: 20px;height: 11px;background: url(../../sysimages/icon-arrow-filters.png) left top/20px 11px no-repeat;}
.products .list-filters ul{list-style: none;margin: 0;}
.products .list-filters .wrapper-side-menu.doubleMenu{min-width: 300%;}
.products .list-filters .wrapper-side-menu.tempMenuWidth{min-width: 150% !important;}
.products .list-filters .wrapper-side-menu.tempMenuWidth .firstLevel{width: 100% !important;}
.products .list-filters .wrapper-side-menu{display: none;z-index: 99;position: absolute;top: 30px;left: 0;min-width: 150%;/*padding: 12px 23px 23px 23px;*/padding: 10px 15px;border: 1px solid #d8d8d8;background: #f9f9f9;}
.products .list-filters .wrapper-side-menu .menus > .firstLevel{list-style-type: none;float: left;width: 100%;margin-left: 0;position: relative;}
.products .list-filters .wrapper-side-menu .menus > .firstLevel a.notCud{cursor: default;}
.products .list-filters .wrapper-side-menu.doubleMenu .menus > .firstLevel{width: 50%;}
.products .list-filters .wrapper-side-menu.showSecondMenu:not(.doubleMenu) .menus > .secondLevel{display: block !important;}

.products .list-filters .wrapper-side-menu .menus > .secondLevel{list-style-type: none;display: none;float: left;width: 50%;margin-left: 0;position: relative;}
.products .list-filters .wrapper-side-menu .menus > .secondLevel.active{display: block;}
.products .list-filters .wrapper-side-menu .menus > .secondLevel ul{display: none;}
.products .list-filters .wrapper-side-menu.tempMenu:not(.doubleMenu){min-width: 300%;}
.products .list-filters .wrapper-side-menu.tempMenu:not(.doubleMenu) .menus > .firstLevel{display: block;float: left;width: 50%;}
.products .list-filters .wrapper-side-menu.tempMenu:not(.doubleMenu) .menus > .secondLevel{display: block;float: left;width: 50%;}
.products .list-filters .wrapper-side-menu:not(.tempMenu) .menus > .secondLevel ul.active{display: block !important;}
.products .list-filters .wrapper-side-menu .menus > ul li .submenu.active {display: block;}

.products .wrapper-products .downInfoList{padding-top: 80px;}
/*.products .list-filters .side-menu .wrapper-side-menu > div::after{content: '';position: absolute;top: -9px;left: 13px;width: 16px;height: 9px;background: url(../../sysimages/icon-dropdown.png) left top/16px no-repeat;}*/


.products .list-filters .filters{position: relative;float: left;padding: 0 15px 0 15px;width: 100%;}

.products .list-filters .filters .box-filter{height: 48px;position: relative;float: left;padding-right: 0;border-left: 1px solid transparent;border-right: 1px solid transparent;}
.products .list-filters .filters .box-filter:hover{border-color: #e8e8e8;}
.products .list-filters .filters .box-filter > p{position: relative;display: inline-block;padding: 19px 11px 15px 11px;cursor: pointer;}
.products .list-filters .filters .box-filter > p::after{content: '';/*position: absolute;*/position: relative;top: -2px;right: 2px;width: 7px;height: 4px;background: url(../../sysimages/icon-arrow-drop-filters.png?1) left top/7px 4px no-repeat;display: inline-block;}
.products .list-filters .filters .box-filter.box-preco > p::after{margin-left: 10px;}
.products .list-filters .filters .box-filter > p span{/*margin-left: 8px;*/margin-right: 8px;display: inline-block;}
.products .list-filters .filters .box-filter .cnt-filters{display: none;min-width: 150px;position: absolute;top: 33px;left: -1px;padding-top: 15px;}
.products .list-filters .filters .box-filter .cnt-filters > div{position: relative;border: 1px solid #e8e8e8;background: #fefefe;}
/*.products .list-filters .filters .box-filter .cnt-filters > div::after{content: '';position: absolute;top: -9px;right: 13px;width: 16px;height: 9px;background: url(../../sysimages/icon-dropdown.png) left top/16px no-repeat;}*/

.products .list-filters .filters .box-filter .cnt-filters .filter-list{position: relative;/*padding: 10px 20px 20px;*/padding: 0 10px 0;margin-bottom: 15px;max-height: 50vh;overflow-y: auto;}

.products .list-filters .filters .box-filter .cnt-filters .ps>.ps__scrollbar-y-rail>.ps__scrollbar-y{background-color: #000;}
.products .list-filters .filters .box-filter .cnt-filters .ps>.ps__scrollbar-y-rail{background: transparent;}

.products .list-filters .filters .box-filter .cnt-filters .ps>.ps__scrollbar-y-rail:hover>.ps__scrollbar-y,
.products .list-filters .filters .box-filter .cnt-filters .ps>.ps__scrollbar-y-rail:active>.ps__scrollbar-y{width: 6px !important;}



.products .list-filters .filters .box-filter .cnt-filters.price{min-width: 264px;}
.products .list-filters .filters .box-filter .cnt-filters.price .filter-list{padding-top: 25px;padding-bottom: 16px;}

.products .list-filters .clear-filters{display: none;float: left;padding: 13px 19px 0 18px;}

.products .list-filters .checkbox,
.products .list-filters .radio{padding-top: 10px;padding-left: 4px;}
.products .list-filters .checkbox .filter-name,
.products .list-filters .radio .filter-name{float: left;width: calc(100% - 14px);padding-left: 8px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}

.bottom-filters{display: none;padding-top: 33px;}
.bottom-filters .button{float: right;}

.products .list-filters .bottom-filters-mobile{padding-top: 15px;text-align: right;}
.products .list-filters .bottom-filters-mobile .row{margin: 0 -5px;}
.products .list-filters .bottom-filters-mobile .row .column{padding: 0 5px;}
.products .list-filters .bottom-filters-mobile .row .column .button{width: 100%;}

/* ----- ORDER CONTROLS ---- */
.products .box-filter.order{padding: 0 0 0 18px;float: right !important;}
.products .box-filter.order > p{position: relative;padding: 22px 11px 12px 11px !important;float: left;}
.products .box-filter.order > p::after{content: '';position: absolute;top: calc(50% - 2px);right: 2px;width: 7px;height: 4px;background: url(../../sysimages/icon-arrow-drop-filters.png?1) left top/7px 4px no-repeat;}
.products .box-filter.order > p span{margin-left: 5px;}

.products .box-filter.order .order-type .order-dropdown{min-width: calc(100% + 2px);min-width: -webkit-calc(100% + 2px);left: -1px;top: 33px;}
.products .box-filter.order .order-type .order-dropdown > div{position: relative;/*padding: 10px 20px 20px;*/padding: 10px 10px 15px;}
/*.products .list-filters .filters .box-filter.order .order-type .order-dropdown > div::after{content: '';position: absolute;top: -9px;right: 13px;width: 16px;height: 9px;background: url(../../sysimages/icon-dropdown.png) left top/16px no-repeat;}*/
/* ------------------------- */

.products .wrapper-products{max-width: 1440px;padding-top: 66px;padding-bottom: 60px;}

.filters .title-filter .clear-filter{display: none;}
.filters .title-filter .clear-filter.active{display: inline-block;}

.filters .price .numbers{position: relative;padding-top: 11px;}
.filters .price .numbers span.min{float: left;}
.filters .price .numbers span.max{float: right;}
.filters .price .numbers span > div{display: inline-block;}
.filters .price #slider-range{position: relative;height: 20px;background: #DCDCDC;border: 8px solid #f9f9f9;}
.filters .price #slider-range .ui-slider-range{position: absolute;top: -8px;display: block;height: 100%;z-index: 1;background: #000;height: 20px;
    border: 8px solid #f9f9f9;border-right: 0px;border-left: 0px;}
.filters .price #slider-range .ui-slider-handle{position: absolute;top: -7px;width: 5px;height: 18px;z-index: 2;background: #000;cursor: default;-ms-touch-action: none;touch-action: none;}
.filters .price #slider-range .ui-slider-handle:last-child{margin-left: -5px;}

.filters .price .filter-mobile{position: relative;padding-right: 35px;}
.filters .price .filter-mobile .row{margin: 0 -2px;}
.filters .price .filter-mobile .row .column{padding: 0 2px;}
.filters .price .filter-mobile .row .column input{width: 100%;padding: 8px 10px;margin-top: 4px;background: #FFF;font-size: 11px;}
.filters .price .filter-mobile .row .column input[type=number]::-webkit-inner-spin-button,
.filters .price .filter-mobile .row .column input[type=number]::-webkit-outer-spin-button{-webkit-appearance: none;margin: 0;}
.filters .price .filter-mobile > a{position: absolute;bottom: 16px;right: 6px;width: 30px;height: 30px;border: 1px solid #000;background: #FFF;}
.filters .price .filter-mobile > a::after{content: '';position: absolute;top: calc(50% - 8px);left: calc(50% - 8px);width: 16px;height: 16px;background: url(../../sysimages/icon-arrow-button.png) left bottom/16px no-repeat;}
.filters .price .filter-mobile > a:hover{background: #000;}
.filters .price .filter-mobile > a:hover::after{background-position: left top;}

.filters .toggle-filters{display: none;}
.filters .see-all{display: inline-block;}

.top-list{position: relative;padding-bottom: 17px;display: none;}
.top-list .row .column{position: static;}
.top-list .row .column .total{float: left;max-width: 100%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.top-list .list-controls{float: right;}

/* ----- GRID CONTROLS ----- */
.grid-controls{float: right;margin-left: 22px;margin-right: 2px;margin-top: 20px;}
.grid-controls ul{margin: 0;list-style: none;font-size: 0;line-height: 0;}
.grid-controls ul li{display: inline-block;}
.grid-controls ul li:first-child{padding-left: 0;margin-right: 5px;}
.grid-controls a.type1{display: block;line-height: 0;width: 21px;height: 13px;background: url(../../sysimages/icon-grid-view3.png) no-repeat;background-size: 21px 26px;background-position: left bottom;}
.grid-controls a.type2{display: block;line-height: 0;width: 14px;height: 13px;background: url(../../sysimages/icon-grid-view.png) no-repeat;background-size: 14px 26px;background-position: left bottom;}
.grid-controls a.type1:hover, .grid-controls a.type1.sel{background-position: left top;}
.grid-controls a.type2:hover, .grid-controls a.type2.sel{background-position: left top;}

/* ------------------------- */

.products .container-list > .row{margin: 0 -12px}
.products .container-list > .row > .column{padding: 37px 12px 0;}
.products .container-list > .row.type3 > .column{width: 33.33333333%;}
.products .container-list > .row.type2 > .column{width: 50%;}
.products .container-list > .row > .column.column-ads{position: relative;}
.products .container-list > .row > .column .promoCol{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.products .container-list > .row > .column .promoCol .table_desc{display: table;width: 100%;height: 100%;}
.products .container-list > .row > .column .promoCol .table_desc .cell_desc{display: table-cell;width: 100%;height: 100%;vertical-align: middle;text-align: center;}
.products .container-list > .row > .column .promoCol .table_desc .cell_desc .content{overflow-y: auto;max-height: 100%;}
.products .container-list > .row > .column .promoCol .table_desc .cell_desc span{display: block;}
.products .container-list > .row > .column .promoCol .table_desc .cell_desc a{margin-top: 27px;}
.products .container-list .bottom-list{padding-top: 72px;text-align: center;}
.products .container-list .bottom-list .loadingIcon{display: none;line-height: 0;}
.products .container-list .bottom-list .loadingIcon img{max-width: 42px;}
.products .list-overlay{display: none;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(255,255,255,0.8) url(../../sysimages/listloader.gif) center 100px/60px no-repeat;z-index: 40;}

.products .wrapper-products.overlay::after{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(255,255,255,0.8);}

/* ------ COMPARATOR ------- */
#comparator{display: none;position: fixed;bottom: 0;left: 0;width: 100%;padding: 10px 0;border-width: 1px 0 5px 0;background: #F6F6F6;z-index: 10;}
#comparator.visible{display: block;}
#comparator .close-bar{position: absolute;top: 10px;right: 28px;padding: 10px;}
#comparator .close-bar::before{content: '';display: block;width: 10px;height: 10px;background: url(../../sysimages/icon-close03.png) left top/10px no-repeat;}
#comparator .wrapper-comparator{max-width: 1115px;position: relative;}
#comparator .row .column-item .item{position: relative;}
#comparator .row .column-item .item .image{float: left;width: 100px;border: 1px solid #EDEDED;}
#comparator .row .column-item .item .image img{display: block;width: 100%;}
#comparator .row .column-item .item .desc{float: left;width: calc(100% - 100px);padding-left: 16px;}
#comparator .row .column-item .item .desc .wrapper-desc{min-height: 71px;}
#comparator .row .column-item .item .desc .flags{min-height: 27px;padding-bottom: 9px;}
#comparator .row .column-item .item .desc .flags .flag{float: left;clear: left;padding: 0 5px;margin-top: 2px;}
#comparator .row .column-item .item .desc .flags .flag:first-child{margin-top: 0;}
#comparator .row .column-item .item .desc .name{padding-bottom: 2px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
#comparator .row .column-item .item .desc .remove{display: inline-block;margin-top: 8px;}
#comparator .row .column-item .item .desc .price p{float: left;line-height: 16px;}
#comparator .row .column-item .item .desc .price .old{padding-left: 8px;text-decoration: line-through;}
#comparator .row .column-default{float: right;padding: 28px 0 0 0;}
#comparator .row .column-default .wrapper-button{float: right;width: 100%;max-width: 162px;}
#comparator .row .column-default .wrapper-button .mobile-info{display: none;}
#comparator .row .column-default .wrapper-button .removeall{display: block;margin-top: 15px;}
/* ------------------------- */

/* --------- QUICKSGOP --------- */
a[href="#quickshop"]{display: none;}
#quickshop{display: none;width: 925px;min-height: 517px;padding: 0 15px;overflow: hidden;}
#quickshop .column-images .slider ul{max-height: 517px;overflow: hidden;}
#quickshop .column-images .slider ul li img{display: block;}
#quickshop .column-images .slider .slider-pager{float: left;width: 93px;padding: 15px 15px 15px 0;}
#quickshop .column-images .slider .slider-pager ul li{float: none;padding-bottom: 9px;}
#quickshop .column-images .slider .slider-pager ul li a{display: block;border: 1px solid #F0F0F0;}
#quickshop .column-images .slider .slider-pager ul li.slick-current a{border-color: #999;}
#quickshop .column-images .slider .slider-pager ul li img{width: 100%;}
#quickshop .column-images .slider .slider-images{float: left;width: calc(100% - 93px);border: 0 solid #EDEDED;border-width: 0 1px 0;background: #FFF;}
#quickshop .column-images .slider .slider-images ul li{display: none;}
#quickshop .column-images .slider .slider-images ul li a{display: block;}
#quickshop .column-images .slider .slider-images ul li a.zoom, #quickshop .column-images .slider .slider-images ul li a.zoom *{cursor: url(../../sysimages/cursor-zoom.png) 0 0, auto;}
#quickshop .column-images .slider .slider-images ul li img{width: 100%;}
#quickshop .column-images .slider .slider-images ul li:first-child, #quickshop .column-images .slider .slider-images ul.slick-initialized li{display: block;}
#quickshop .column-desc{padding-top: 15px;padding-bottom: 15px;}
#quickshop .column-desc .flags{font-size: 0;line-height: 0;padding-bottom: 10px;}
#quickshop .column-desc .flags .flag{float: left;padding: 6px 10px;margin-left: 5px;}
#quickshop .column-desc .flags .flag:first-child{margin: 0;}
#quickshop .column-desc .name{padding-bottom: 5px;}
#quickshop .column-desc .ref{padding-bottom: 10px;}
#quickshop .column-desc .reviews{padding-bottom: 20px;}
#quickshop .column-desc .reviews .rating{float: left;min-width: 83px;min-height: 20px;padding: 2px 0 3px;margin-right: 11px;}
#quickshop .column-desc .reviews .rating span{float: left;display: block;width: 15px;height: 15px;margin-left: 2px;background: url(../../sysimages/icon-star.png) no-repeat left top;background-size: 15px;}
#quickshop .column-desc .reviews .rating:not(.disabled) span{cursor: pointer;}
#quickshop .column-desc .reviews .rating span.sel{background-position: left bottom;}
#quickshop .column-desc .reviews .rating span.sel2{background-position: left -15px;}
#quickshop .column-desc .reviews .rating span:first-child{margin-left: 0;}
#quickshop .column-desc .reviews p{float: left;width: calc(100% - 94px);}
#quickshop .column-desc .reviews p a{display: inline-block;}
#quickshop .column-desc .price{padding-bottom: 20px;}
#quickshop .column-desc .price span{float: left;}
#quickshop .column-desc .price .old{padding: 0 13px 0 21px;text-decoration: line-through;}
#quickshop .column-desc .price .discount{padding: 0 3px;margin: 1px 0;background: #D0021B;}
#quickshop .column-desc .colors{padding-bottom: 17px;}
#quickshop .column-desc .colors a{position: relative;float: left;max-width: 58px;margin: 0 3px 6px 0;text-decoration: none;}
#quickshop .column-desc .colors a:first-child{margin-left: 0;}
#quickshop .column-desc .colors a figure{border: 1px solid #EDEDED;}
#quickshop .column-desc .colors a figure img{display: block;width: 100%;}
#quickshop .column-desc .colors a span.color-name{display: block;padding-top: 3px;text-align: center;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
#quickshop .column-desc .colors a:hover figure, #quickshop .column-desc .colors a.sel figure{border-color: #999;}
#quickshop .column-desc .colors a:hover span.color-name, #quickshop .column-desc .colors a.sel span.color-name{text-decoration: underline;}
#quickshop .column-desc .warning-sizes .warning{display: none;}
#quickshop .column-desc .sizes{padding-bottom: 15px;}
#quickshop .column-desc .sizes .select{float: left;width: 100%;max-width: 200px;}
#quickshop .column-desc .sizes a{float: left;margin: 6px 0 0 20px;}
#quickshop .column-desc .buttons{padding-bottom: 7px;}
#quickshop .column-desc .buttons .selectQtd{float: left;width: 91px;border: 1px solid #EBEBEB;background: #F6F6F6;}
#quickshop .column-desc .buttons .selectQtd .qtd{float: left;width: 25px;padding: 13px 0;border: 0 !important;text-align: center;}
#quickshop .column-desc .buttons .selectQtd .input_nav{float: left;width: 32px;height: 40px;padding: 10px 0;text-align: center;cursor: pointer;}
#quickshop .column-desc .buttons .selectQtd .input_nav:hover{border: 1px solid #000;background: #000;color: #FFF;}
#quickshop .column-desc .buttons .button{float: left;}
#quickshop .column-desc .buttons .btn-cart, .column-desc .buttons .btn-cart-esgotado{width: 197px;margin: 0 10px;padding-top: 14px;padding-bottom: 12px;}
#quickshop .column-desc .popup-cart-notice, #quickshop .column-desc .popup-wish-notice{display: none;padding: 4px 15px;margin: 0 0 5px;text-align: center;}
#quickshop .column-desc .stock-alert .accordion > li{border: 0;}
#quickshop .column-desc .stock-alert .accordion > li > a{padding: 6px 33px 4px;}
#quickshop .column-desc .stock-alert .accordion > li > a::before{content: '';position: absolute;top: calc(50% - 8px);left: 10px;width: 15px;height: 15px;background: url(../../sysimages/icon-mail.png) left top/15px no-repeat;}
#quickshop .column-desc .stock-alert .accordion > li > a::after{display: none;}
#quickshop .column-desc .stock-alert .accordion > li .accordion-content{padding: 5px 0 0;}
#quickshop .column-desc .stock-alert .accordion-content .form-message > div{margin-bottom: 5px;}
#quickshop .column-desc .description{max-width: 360px;padding: 12px 0 15px;}
#quickshop .column-desc .social-product .share-icons{float: left;}
#quickshop .column-desc .social-product > a{display: block;float: right;}
/* ----------------------------- */

.shipping-info{padding: 11px 0;/*background-color: #f54f4f;*/background-color: #000;position: fixed;width: 100%;top: 0;left: 0;z-index: 999;opacity: 0; min-height:34px;}
.shipping-info .container{max-width: 1440px;position: relative;line-height: 0;font-size: 0;}
.shipping-info .container > .row{margin: 0;text-align: center;font-size: 0;}
.shipping-info .container > .row > .column{float: none;display: inline-block;vertical-align: top;}
.shipping-info .row .column{text-align: center;}
.shipping-info .row1 .column{width: 100%;}
.shipping-info .row2 .column{width: 35%;}
.shipping-info .row3 .column{width: 33.3333%;}
.shipping-info .row .column .info{line-height: 0;}
.shipping-info .row3 .column:not(:first-child):not(:last-child) .info{text-align: center;}
.shipping-info .row3 .column:first-child .info{text-align: left;}
.shipping-info .row3 .column:last-child .info{text-align: right;padding-right: 59px;}
.shipping-info .row .column .info img{vertical-align: top;display: inline-block;max-width: 14px;margin-right: 3px;}
.shipping-info .row .column .info p{vertical-align: top;display: inline-block;}
.shipping-info .row .column .info p span{vertical-align: top;display: inline-block;}
.shipping-info a.closeShipp{width: 13px;height: 13px;position: absolute;right: 13px;top: 0;background: url(../../sysimages/closeShipp.png) no-repeat;background-size: 13px;display: block;line-height: 0;}
.shipping-info .sliderShipping{min-height: 34px;padding: 5px 0;text-align: center;}



@media screen and (min-width: 768px) and (max-width: 1495px){
	.products .list-filters .filters{padding-left: 0;padding-right: 0;}
	.products .list-filters .filters .box-filter{padding-right: 10px;}
	.products .box-filter.order > p{padding-top: 19px !important;}
	.products .list-filters .filters .box-filter > p{padding-right: 12px;}
	.products .list-filters .filters .box-filter > p::after{right: -4px;}
	.products .list-filters .clear-filters{padding: 13px 6px 0 !important;}
	/*.products .box-filter.order{padding: 5px 6px 0 !important;}*/
	/*.products .box-filter.order .order-type .order-dropdown{left: auto;right: 0;min-width: auto;}*/
	.products .list-filters .filters .box-filter.order > p span{padding-left: 3px;}
	.products .list-filters .container{padding: 0 15px !important;}
	.products .list-filters .side-menu{width: 100px;}
	/*.products .wrapper-filters{width: calc(100% - 100px);width: -webkit-calc(100% - 100px);}*/
	.products .box-filter.order > p{font-size: 0;}
	.products .box-filter.order > p span{font-size: 11px !important;}
	.grid-controls{margin-right: 0 !important;margin-left: 8px !important;}
	.products .list-filters .filters .box-filter > p::after{position: absolute;right: 0 !important;top: 50%}
	.products .box-filter.order > p::after{top: calc(50% - -2px) !important;}
}

@media screen and (min-width: 768px) and (max-width: 1369px){
/*.products .box-filter.order{padding: 5px 5px 0 0 !important;}*/
.products .list-filters .filters .box-filter > p span{margin-left: 0 !important;margin-right: 1px;}
}

@media screen and (min-width: 768px){
	/*.products .list-filters .side-menu:hover .wrapper-side-menu{display: block;}*/
   .products .list-filters .filters .box-filter:hover .cnt-filters{display: block;}
   .products .container-list > .row.type3 > .column:nth-child(-n+3){padding-top: 0;}
   .products .container-list > .row.type3 > .column:nth-child(3n+1){clear: left;}
   .products .container-list > .row.type2 > .column:nth-child(-n+2){padding-top: 0;}
   .products .container-list > .row.type2 > .column:nth-child(2n+1){clear: left;}
}

@media screen and (max-width: 768px){
	.shipping-info{padding: 0 !important;}
	.shipping-info .container{padding: 0 40px;}
	.shipping-info a.closeShipp{top: calc(50% - 6px);}
   .products .banner-page{display: none;}
	.products .topInfo{margin: 0;}
	.products .topInfo .col:first-child{width: 25.2%;padding-right: 0;}
	.products .topInfo .col:not(:first-child){width: 74.8%;padding-left: 0;}
	.products .box-filter.order{padding-left: 5px;}
	.products .box-filter.order > p span{font-size: 11px !important;}
   .products .wrapper-page{padding: 0 0 60px;}
   .products .container-filters{height: auto;z-index: 200;}
   .products .wrapper-filters{display: none;border:0;width: 100%;/*height: 100%;*//*height: calc(100vh - 110px);*/padding: 0;background: transparent;overflow: hidden;overflow-y: auto;margin-top: 10px;}
   .products .list-filters{padding: 6px 16px 7px 16px !important;/*box-shadow:none !important;*/background-color: #f5f5f5;}
   .products .list-filters.sticky{/*max-height: 60vh;*/overflow-y: auto;z-index: 2;}
   .products .list-filters .side-menu{display: none !important;}
   .products .list-filters .side-menu > p{padding: 0 16px 0 0;text-indent: -99999px;cursor: pointer;font-size: 0;width: 28px;height: 28px;padding: 0 !important;background: url(../../sysimages/icon-drop-menu.png) no-repeat;background-position: left top;background-size: 28px;}
   .products .list-filters .side-menu > p::after{display: none;}
   .products .list-filters .side-menu .wrapper-side-menu{top: 25px;left: 8px;min-width: 286px;max-width: calc(100% - 16px);padding-top: 12px;}
   .products .list-filters .side-menu .wrapper-side-menu > div::after{display: none;}
   .products .list-filters .wrapper-side-menu{position: relative;top: auto;bottom: auto;right: auto;left: auto;float: left;min-width: auto;max-width: 100%;width: 100%;background: transparent;border: 0;padding: 10px 0;}
   .title-filters{display: none;}
   .products .box-filter.order .order-type{position: relative;}
   .products .box-filter.order .order-type .order-dropdown{right: 0;top: 30px;position: absolute;z-index: 5;}
   .radio .filter-name{padding-left: 5px;}
   .radio .check{margin: 3px 0;}
   .products .box-filter.order .order-type .order-dropdown {display: none;}
   .products .box-filter.order .order-type .order-dropdown > div{padding: 10px;}
   .products .order > p > span{padding-left: 5px;}
   .products .wrapper-products .downInfoList{padding-top: 60px;}
   .products .list-filters .filters{float: none;/*min-height: calc(100vh - 250px);*/padding: 0;}
   /*.advice-visible .products .list-filters .filters{min-height: calc(100vh - 290px);}*/
   .products .list-filters .filters .box-filter{float: none;padding: 0;height: auto !important;border: 0 !important;}
   .products .list-filters .filters .box-filter > p{padding: 11px 0;display: block;/*display: inline-block;*/}
   /*.products .list-filters .filters .box-filter > p span{margin-right: 15px;}*/
   .products .list-filters .filters .box-filter > p::after{/*position: absolute;top: calc(50% - 3px);*/top: 3px;position: relative;right: 0;width: 10px;height: 10px;background-size: 10px 6px;background-image: url(../../sysimages/icon-arrow-drop-filters_mobile.png);}
   .products .list-filters .filters .box-filter .cnt-filters{margin-bottom: 10px;padding-top: 0 !important;position: relative;top: auto;right: auto;left: auto;min-width: 1px;}
   .products .list-filters .filters .box-filter .cnt-filters.showAfter::after{content:'';display: block;position: absolute;top: 0;left: 0;background: rgba(255,255,255,0.4) url(../../sysimages/listloader.gif) no-repeat;background-size: 42px; background-position: center;width: 100%;height: 100%;}
   .products .list-filters .filters .box-filter .cnt-filters > div{border: 0;background: none;padding-top: 0;}
   .products .list-filters .filters .box-filter .cnt-filters > div::after{display: none;}
   .products .list-filters .filters .box-filter .cnt-filters .filter-list{max-height: 20vh;padding: 10px;border: 1px solid #ccc;margin-bottom: 0;}
   .products .list-filters .filters .box-filter .cnt-filters .filter-list .checkbox:nth-child(-n+2){padding-top: 0;}
   .products .list-filters .filters .box-filter .cnt-filters.price .filter-list{padding-top: 10px;padding-right: 40px;}
   .products .list-filters .filters .box-filter .cnt-filters .bottom-filter{padding: 10px;border: 1px solid #ccc;border-top: 0;}
	.products .box-filter.order > p > span{cursor: pointer;}
	.products .list-filters .wrapper-side-menu.doubleMenu{min-width: auto;}
   .products .list-filters .filters .box-filter.order{float: none;padding: 0;border: 0;}
   .products .list-filters .radio .filter-name{padding-top: 2px;}
   .products .orderDrop{display: none;clear: left;width: 100%;padding-top: 12px;padding-left: 1px;}
   .products .orderBy{float: right;padding-right: 16px;padding-top: 2px;}
   .products .orderBy > p{cursor: pointer;}
   .products .orderBy > p::after{content: '';position: absolute;top: 18px;right: 17px;width: 7px;height: 4px;background: url(../../sysimages/icon-arrow-drop-filters.png?1) left top/7px 4px no-repeat;}
   .products .list-filters .filters .box-filter.order > p::after{top: calc(50% - 6px);right: 20px;width: 13px;height: 13px;background: url(../../sysimages/icon-accordion.png) left top/13px no-repeat;}
   .products .list-filters .filters .box-filter.order.open > p::after{background-position: left bottom;}
   .products .list-filters .filters .box-filter.order > p > span{display: none;}
   .products .list-filters .filters .box-filter.order .order-type .order-dropdown > div{padding: 0;border: 0;background: none;}
   .products .list-filters .filters .box-filter.order .order-type .order-dropdown > div::after{display: none;}
   .products .list-filters .checkbox{padding-top: 14px;width: 50%;float: left;}
   .products .list-filters .checkbox:nth-child(2n+1){clear: left;}
   .products .list-filters .clear-filters{float: none;/*float: left;*/display: block;padding: 0;border: 0;/*padding-top: 4px;margin-right: 12px;*/}
   /*.products .list-filters .clear-filters a{text-transform: none;}*/
   .products .wrapper-products{padding-top: 51px;padding-left: 12px;padding-right: 12px;}
   .button-filters{float: left;padding-left: 18px;padding-top: 8px;border-left: 0;padding-bottom: 5px;}
   .button-filters::after{top: calc(50% - 9px);width: 20px;height: 20px;background: url(../../sysimages/filter.png) no-repeat;background-position: left top;background-size: 20px;right: auto;left: -4px;}
   .products .container-list > .row > .column{padding-top: 24px;width: 100% !important;}
   .products .container-list > .row > .column:first-child{padding-top: 0;}
   .products .container-list .bottom-list{padding-top: 30px;}
   .products .container-list .bottom-list .button{width: 100%;}
	.products .box-filter.order{padding-top: 0 !important;}
	.products .box-filter.order .order-type .order-dropdown{left: auto;min-width: 120px !important;}
}
